uuid: 0d779f9d-fce8-4b5c-a29c-9cebea2af92f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_concept
    - node.type.concept
id: node.concept.field_related_concept
field_name: field_related_concept
entity_type: node
bundle: concept
label: 'Related concept'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      concept: concept
    sort:
      field: _none
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
